
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SilverlightApplication1.Web", "SilverlightApplication1.Web\SilverlightApplication1.Web.csproj", "{B1907C43-BE67-4C66-AB6C-44FB14FCAC81}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSharp.SilverlightDemo", "SilverlightDemo\CSharp.SilverlightDemo.csproj", "{B1A26A1E-D3C0-45BF-A524-068A2863CEC4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B1907C43-BE67-4C66-AB6C-44FB14FCAC81}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1907C43-BE67-4C66-AB6C-44FB14FCAC81}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1907C43-BE67-4C66-AB6C-44FB14FCAC81}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B1907C43-BE67-4C66-AB6C-44FB14FCAC81}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B1907C43-BE67-4C66-AB6C-44FB14FCAC81}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B1907C43-BE67-4C66-AB6C-44FB14FCAC81}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1907C43-BE67-4C66-AB6C-44FB14FCAC81}.Release|Any CPU.Build.0 = Release|Any CPU
		{B1907C43-BE67-4C66-AB6C-44FB14FCAC81}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B1907C43-BE67-4C66-AB6C-44FB14FCAC81}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B1907C43-BE67-4C66-AB6C-44FB14FCAC81}.Release|x86.ActiveCfg = Release|Any CPU
		{B1A26A1E-D3C0-45BF-A524-068A2863CEC4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1A26A1E-D3C0-45BF-A524-068A2863CEC4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1A26A1E-D3C0-45BF-A524-068A2863CEC4}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B1A26A1E-D3C0-45BF-A524-068A2863CEC4}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B1A26A1E-D3C0-45BF-A524-068A2863CEC4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B1A26A1E-D3C0-45BF-A524-068A2863CEC4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1A26A1E-D3C0-45BF-A524-068A2863CEC4}.Release|Any CPU.Build.0 = Release|Any CPU
		{B1A26A1E-D3C0-45BF-A524-068A2863CEC4}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B1A26A1E-D3C0-45BF-A524-068A2863CEC4}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B1A26A1E-D3C0-45BF-A524-068A2863CEC4}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
